SAP Knowledge Base Article - Preview

3044110 - SAP CPI Verizon Public SureServer certificate expiring

Symptom

  • In SAP Cloud Integration (CPI), you may notice that the Verizon Public SureServer CA G14-SHA2 certificate is expiring on April 9th 2021
  • The full name of the certificate is: Verizon Public SureServer CA G14-SHA2, OU=Cybertrust, O=Verizon Enterprise Solutions, L=Amsterdam, C=NL.
  • You may also receive alerts in backend ABAP systems which are connecting to CPI that this cert is about to expire
  • Any type of system connecting to CPI e.g. ABAP, Java, S/4 HANA, or any Cloud system may be involved. 
  • You would like to know if the expiry of this certificate will impact your CPI integrations


Read more...

Environment

SAP Integration Suite
SAP Cloud Integration

Product

Cloud Integration 4.0 ; SAP Cloud Platform Integration for process services 3.0 ; SAP Integration Suite all versions ; SAP S/4HANA 1610

Keywords

SAP Cloud Integration, SAP Integration Suite, SAP Cloud Platform Integration, Cloud Platform Integration, SAP CPI, CPI, SCPI, HANA Cloud Integration, HCI, SAP HCI, tenant, iFlow, Integration Flow , KBA , LOD-HCI-PI-OPS , Cloud Operations , BC-SEC-SSL , Secure Sockets Layer Protocol , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.